---
pdf: false
comments: false
---
# Kontakt

Nachstehend biete ich verschiedene Kontaktmöglichkeiten an, wie ich erreicht werden kann.

## Postalisch

:fontawesome-solid-house: Stephan Hadan<br />
Salierstr. 8<br />
75177 Pforzheim<br />

## Telefonisch und via Telefax

**Telefon:** :fontawesome-solid-phone: [+49 7231 13 32 952](tel:+4972311332952)<br />
**Telefax:** :fontawesome-solid-fax: +49 7231 13 32 95 29<br />

## E-Mail

**E-Mail:** :fontawesome-solid-at: stephan@hadan.de<br />

Die E-Mail-Kommunikation über die o.g. E-Mail-Adresse kann sowohl unverschlüsselt als auch verschlüsselt erfolgen. Ich präferiere den signierten und verschlüsselten Empfang/Versand.

### Verschlüsselt mit PGP

**E-Mail:** :fontawesome-solid-lock: stephan@hadan.de<br />
**PGP-Key:** [0xB2F9DCEB3DA700D5](files/hadan-public.asc)<br />

**Fingerprint:**<br />
9D95 EABB 5CD9 4383 298B<br />
20B2 B2F9 DCEB 3DA7 00D5<br />

Bitte verifiziert den Fingerprint des (öffentlichen) Schlüssels bzw. bezieht die Schlüssel ausschließlich mittels Web Key Directory (WKD) oder den vertrauenswürdigen [keys.openpgp.org-Keyserver](https://keys.openpgp.org/).

## Messenger / Kommunikationsplattformen

Selbstverständlich kann eine Kontaktaufnahme auch durch Einladung via Microsoft Teams, Google Meet, Webex oder Zoom erfolgen. Daneben bin ich über folgende Messengersysteme bzw. Kommunikationsplattformen erreichbar.

### Gitter (Matrix)

[Gitter](https://gitter.im) ist eine Chat- und Networking-Plattform, die dabei hilft, Gemeinschaften durch Nachrichten, Inhalte und Entdeckungen zu verwalten, zu vergrößern und zu verbinden. Gitter basiert auf [Matrix](https://matrix.org), einem offenen Netzwerk für sichere, dezentralisierte Kommunikation. 

**Kontaktaufnahme:** :fontawesome-brands-gitter: [https://matrix.to/#/@stiebke:gitter.im](https://matrix.to/#/@stiebke:gitter.im)

### Session

[Session](https://getsession.org) ist ein Ende-zu-Ende-verschlüsselter Messenger, der sensible Metadaten auf ein Minimum reduziert und für Menschen entwickelt wurde, die absolute Privatsphäre und Freiheit von jeglicher Form der Überwachung wünschen.

**Meine Session Account ID:** 054ba57d875dafef81edc7575a5de147e73e673bb632d413b4f36494b8d7fd6134

![QR Code zum Einscannen in der Session App](images/session-account-id.jpg){ width="15%" }

### Signal

[Signal](https://signal.org) ist ein verschlüsselter Open-Source-Nachrichtendienst für Sofortnachrichten, Sprachanrufe und Videoanrufe. Die Sofortnachrichtenfunktion umfasst das Senden von Text, Sprachnotizen, Bildern, Videos und anderen Dateien. Die Kommunikation kann zwischen einzelnen Benutzern oder in Gruppen erfolgen.

**Kontaktaufnahme:** :fontawesome-brands-signal-messenger: einen entsprechenden QR-Code oder einen Link stelle ich auf Anfrage bereit.

### Slack

[Slack](https://slack.com/) ist eine Cloud-basierte Team-Kommunikationsplattform, die von Slack Technologies entwickelt wurde, das seit 2020 zu Salesforce gehört. Slack nutzt ein Freemium-Modell. Slack wird in erster Linie als Business-to-Business-Dienst angeboten, wobei die Nutzerbasis überwiegend aus teambasierten Unternehmen besteht und die Funktionen sich in erster Linie auf die Unternehmensverwaltung und -kommunikation konzentrieren.

**Link zum Profil:** :fontawesome-brands-slack: [https://hadanit.slack.com/team/U04BLKQF2M8](https://hadanit.slack.com/team/U04BLKQF2M8)

## Entwicklerplattformen

### GitHub

[GitHub](https://github.com) ist eine proprietäre Entwicklerplattform, die es Entwicklern ermöglicht, ihren Code zu erstellen, zu speichern, zu verwalten und zu teilen. Es verwendet Git für die verteilte Versionskontrolle und Github selbst bietet Zugriffskontrolle, Fehlerverfolgung, Software-Feature-Anfragen, Aufgabenmanagement, kontinuierliche Integration und Wikis für jedes Projekt. Github hat seinen Hauptsitz in Kalifornien und ist seit 2018 eine Tochtergesellschaft von Microsoft.

**Link zum Profil:** :fontawesome-brands-github: [https://github.com/stiebke](https://github.com/stiebke)

### DEV Community

DEV ist eine Gemeinschaft von Softwareentwicklern, die zusammenkommen, um sich gegenseitig zu helfen. Die Softwarebranche ist auf Zusammenarbeit und vernetztes Lernen angewiesen.

**Link zum Profil:**  :fontawesome-brands-dev: [https://dev.to/stiebke](https://dev.to/stiebke)

## Soziale Netzwerke

### Bluesky

[Bluesky](https://bsky.app/) ist ein Microblogging-Dienst für soziale Medien. Ähnlich wie bei Twitter können die Nutzer kurze Textnachrichten, Bilder und Videos in kurzen Beiträgen teilen, die umgangssprachlich als „Skeets“ bezeichnet werden. Eigentümer ist Bluesky Social PBC, eine gemeinnützige Gesellschaft mit Sitz in den Vereinigten Staaten.

**Link zum Profil:** :fontawesome-brands-bluesky: [https://bsky.app/profile/stiebke.bsky.social](https://bsky.app/profile/stiebke.bsky.social)

### LinkedIn

[LinkedIn](https://www.linkedin.com/) ist eine auf Unternehmen und Beschäftigung ausgerichtete Social-Media-Plattform, die über Websites und mobile Apps funktioniert. Sie wurde am 5. Mai 2003 von Reid Hoffman und Eric Ly gegründet. Seit Dezember 2016 ist LinkedIn eine hundertprozentige Tochtergesellschaft von Microsoft. Die Plattform dient in erster Linie dem beruflichen Networking und der Karriereentwicklung und ermöglicht es Arbeitssuchenden, ihren Lebenslauf einzustellen, und Arbeitgebern, Stellenanzeigen zu veröffentlichen.

**Link zum Profil:** :fontawesome-brands-linkedin: [https://de.linkedin.com/in/stiebke](https://de.linkedin.com/in/stiebke)

### Mastodon

[Mastodon](https://joinmastodon.org/) ist ein quelloffener, selbstgehosteter sozialer Netzwerkdienst. Mastodon verwendet das ActivityPub-Protokoll für die Föderation, das es den Benutzern ermöglicht, zwischen unabhängigen Mastodon-Instanzen und anderen ActivityPub-kompatiblen Diensten zu kommunizieren. Mastodon verfügt über Microblogging-Funktionen, die denen von Twitter ähneln, und wird allgemein als Teil des Fediverse betrachtet.

**Link zum Profil:** :fontawesome-brands-mastodon: [https://freiburg.social/@stiebke](https://freiburg.social/@stiebke)

### Threads

[Threads](https://threads.net) ist ein soziales Netzwerk des US-amerikanischen Unternehmens Meta Platforms. Threads ist textfokussiert und grundsätzlich dezentral angelegt. Die Plattform ist mit Instagram stark verknüpft. Threads nahm Anfang Juli 2023 in zunächst 100 Ländern den Betrieb auf und ist seit dem 14. Dezember 2023 in der Europäischen Union verfügbar.

**Link zum Profil:** :fontawesome-brands-threads: [https://www.threads.net/@stiebke](https://www.threads.net/@stiebke)

### X (nicht aktiv)

!!! warning "Hinweis"

    Da ich mit den Meinungen von Elon Musk nicht übereinstimme und seine Machenschaften und antidemokratischen Auswüchse nicht unterstützen möchte, transferiere ich allmählich meine Kontakte zu Bluesky und/oder Mastodon. Danach werde ich mein X-Profil stilllegen.

Twitter, seit Juli 2023 offiziell als [X](https://x.com) bekannt, ist ein sozialer Netzwerkdienst. Es ist eine der größten Social-Media-Plattformen der Welt und eine der meistbesuchten Websites. Nutzer können kurze Textnachrichten, Bilder und Videos in kurzen Beiträgen teilen, die gemeinhin als „Tweets“ (offiziell „Posts“) bezeichnet werden, und die Inhalte anderer Nutzer mögen. Die Plattform umfasst auch Direktnachrichten, Video- und Audioanrufe, Lesezeichen, Listen, Communities, einen Chatbot (Grok), eine Jobsuche und Spaces, eine soziale Audiofunktion. Die Nutzer können über die Funktion Community Notes über den Kontext abstimmen, der von zugelassenen Nutzern hinzugefügt wurde.

**Link zum Profil:** :fontawesome-brands-x-twitter: [https://x.com/hadan72](https://x.com/hadan72)

### XING

[XING](https://www.xing.com/) ist ein karriereorientiertes Social-Networking-Portal mit Sitz in Hamburg, das von der New Work SE (bis Mitte 2019 XING SE) betrieben wird und mehrheitlich Hubert Burda Media gehört. Die Seite ist neben XING Spanien vor allem auf den deutschsprachigen Markt ausgerichtet und konkurriert mit der amerikanischen Plattform LinkedIn.

**Link zum Profil:** :fontawesome-brands-xing: [https://www.xing.com/profile/Stephan_Hadan](https://www.xing.com/profile/Stephan_Hadan)